## libgetopt-tabular-perl 0.3

=== debian/changelog ===
libgetopt-tabular-perl (0.3-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libgetopt-tabular-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 23:19:51 +0100

libgetopt-tabular-perl (0.3-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 22:00:51 +0100

libgetopt-tabular-perl (0.3-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 16:46:49 +0100

libgetopt-tabular-perl (0.3-2) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Daniel Lintott ]
  * Convert package to short-format dephelper 8
  * Convert package to source format 3.0(quilt)
  * Refresh packaging using dh-make-perl refresh
  * Declare complaince with standards-version 3.9.5
  * Add DEP-3 patch header to 01-fix_perl_path.patch

 -- Daniel Lintott <daniel@serverb.co.uk>  Thu, 10 Apr 2014 19:31:58 +0100

libgetopt-tabular-perl (0.3-1) unstable; urgency=low

  [ David Paleino ]
  * Initial Release (Closes: #458918)

 -- Damyan Ivanov <dmn@debian.org>  Fri, 04 Jan 2008 19:54:51 +0200
