=== debian/control ===
Source: libgetopt-tabular-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgetopt-tabular-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgetopt-tabular-perl.git
Homepage: https://metacpan.org/release/Getopt-Tabular
Testsuite: autopkgtest-pkg-perl

Package: libgetopt-tabular-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: table-driven argument parsing for Perl 5
 Getopt::Tabular is a Perl 5 module for table-driven argument parsing,
 vaguely inspired by John Ousterhout's Tk_ParseArgv.
 .
 Some nice features of Getopt::Tabular are:
  * Command-line arguments are carefully type-checked, both by pattern and
    number -- e.g. if an option requires two integers, GetOptions makes sure
    that exactly two integers follow it!
  * The valid command-line arguments are specified in a data structure
    separate from the call to GetOptions; this makes it easier to have very
    long lists of options, and to parse options from multiple sources
    (e.g. the command line, an environment variable, and a configuration file).
  * Getopt::Tabular can intelligently generate help text based on your option
    descriptions.
  * The type system is extensible, and if you can define your desired argument
    type using a single Perl regular expression then it's particularly easy to
    extend.
  * Options can be abbreviated and come in any order.
  * A "spoof" mode in which arguments are parsed without side-effects.
