=== debian/watch ===
version=4
https://metacpan.org/release/Getopt-Tabular .*/Getopt-Tabular-v?@ANY_VERSION@@ARCHIVE_EXT@$
